/* =====================
   FONDO LOGIN - BASE
===================== */

#login-bg {
    position: fixed; /* POSICION FIJA */
    inset: 0; /* CENTRAR EN PANTALLA */

    background:/* linear-gradient PARA DECIR QUE LA DEGRADACION IRA EN UNA SOLA DIRECCIÓN */
        linear-gradient(
            to right,
            rgba(31,41,55,0) 0%,
            rgba(31,41,55,1) 60%
        ),
        url("/Vistas/img/saic_fondo.png");

    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;/* QUE LA IMAGEN CUBRA TODO EL ESPACIO, SI ES 
    NECESARIO QUE LA CORTE */

    z-index: 0;
}

.login-box {
    position: relative;
    z-index: 1;
}

.img-tabla {
  width: 45px;
  height: 45px;
  object-fit: cover;
  border-radius: 6px;
  cursor: pointer;

}
.contenedor-imagen-modal {
  width: 100%;
  height: 70vh;            /* tamaño uniforme */
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0,0,0,0.004); 
  padding: 0;
}

.contenedor-imagen-modal img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

input.input-disabled-custom.form-control {
    background-color: #e9ecef;
    cursor: not-allowed;
    opacity: 0.7;
}













